Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.artifacts
[Java] Interface ModuleIdentifier

    public interface ModuleIdentifier
    extends Serializable

The identifier of a module.

Method Summary
`String` | `getGroup()` The group of the module.
`String` | `getName()` The name of the module.

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getGroup

    public String getGroup()

  The group of the module.
  Returns:
    module group

### getName

    public String getName()

  The name of the module.
  Returns:
    module name

Gradle API 1.10